<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ( $senden && $GigPublish=="" )
  { 
    echo '<tr><td></td><td class="ErrorMessage">'.$L_180.'</td><td></td></tr>';
  }
  echo '<tr>
          <td align="right" valign="top">'.$L_GigPublish.':</td>
          <td>
            <select name="GigPublish">';
              if ( $GigPublish=='' ) echo '<option></option>'; 
              echo '<option value="1" '; if ($GigPublish=="1") echo ' selected="selected"'; echo'>'.$L_091.'</option>
              <option value="0" '; if ($GigPublish=="0") echo ' selected="selected"'; echo'>'.$L_092.'</option>                     
            </select>
          </td>
          <td valign="top"></td>
        </tr>';
?>
